<html>
    <head>
        <link rel="stylesheet" href="./assets/style/style.css">
        <link href="assets/" crossorigin="anonymous">
        <title>ChiFouMi - Accueil</title>
        <script src="./assets/script/jquery.js"  type="text/javascript"></script>
        <link rel="stylesheet" href="bootstrap-5.1.3-dist/css/bootstrap.css"/>
        <link rel="stylesheet" href="bootstrap-5.1.3-dist/js/bootstrap.js"/>
        <script src="./assets/script/setup.js"  type="text/javascript"></script>
        <meta charset="utf-8">
        <link rel="icon" type="image/png" href="./assets/image/icon.ico" />
    </head>
    <body class="full-height" onload="main();">
            <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
                <div class="container">
                <a href="#" class="navbar-brand">
                    <!-- Logo Image -->
                    <img id="nav-logo" width="90" alt="" class="logo d-inline-block align-middle mr-2">
                    <!-- Logo Text -->
                    <span class="text-uppercase font-weight-bold">ChiFouMi</span>
                </a>
            
                <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
            
                <div id="navbarSupportedContent" class="collapse navbar-collapse">
                    <ul class="navbar-nav ml-auto">
                    <li class="nav-item active"><a href="#" class="nav-link" onclick="showLobby()">Lobby</a></li>
                    <li class="nav-item"><a href="#" class="nav-link" onclick="showLeaderboard()">LeaderBoard</a></li>
                    </ul>
                </div>
                </div>
            </nav>
        <div id="container" class="gameContainer container-fluid justify-content-center align-items-center">

        </div>       
    </body>  
</html>